<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootstrap Components</title>

		<!-- CSS and bootstrap Links -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>
	<body>	

		<!-- Navbar Section Start -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
			<!-- Hamburger Icon -->
		  <a class="navbar-brand" href="#">Navbar</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">About<span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Tools</a>
		      </li>
		    </ul>
		  </div>
		</nav>
		<!-- Navbar Section End-->

		<!-- Main Content Section Start -->
		<main class="container-fluid text-center">
			<section class="row">
				<!-- Side Navbar Section Start -->
				 <div class="accordion col-xl-2 d-none d-xl-block p-0" id="accordionExample">
				 	<!-- Services Start -->
				   <div class="card">
				   	<!-- Header -->
				     <div class="card-header" id="headingOne">
				       <h2 class="mb-0">
				         <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				           Services
				         </button>
				       </h2>
				     </div>
                       <!-- body -->
				     <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
				       <div class="card-body">
				         <ul class="text-justify" style="list-style: none;">
				         	<li><a href="#">Frontend Design</a></li>
				         	<li><a href="#">Backend Server</a></li>
				         	<li><a href="#">Full-Stack Development</a></li>
				         </ul>
				       </div>
				     </div>
				   </div>
				   <!-- services End -->
				   <!-- Projects Start -->
				   <div class="card">
				     <div class="card-header" id="headingTwo">
				       <h2 class="mb-0">
				         <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				           Projects
				         </button>
				       </h2>
				     </div>
				     <!-- body -->
				     <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
				       <div class="card-body">
				         <ul class="text-justify" style="list-style: none;">
				         	<li><a href="#">HTML</a></li>
				         	<li><a href="#">Bootstrap</a></li>
				         	<li><a href="#">Node JS Server</a></li>
				         </ul>
				       </div>
				     </div>
				   </div>
				   <!-- Projects End -->
				   <!-- Tool Start -->
				   <div class="card">
				     <div class="card-header" id="headingThree">
				       <h2 class="mb-0">
				         <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				           Tools
				         </button>
				       </h2>
				     </div>
				     <!-- Body -->
				     <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
				       <div class="card-body">
				         <ul class="text-justify" style="list-style: none;">
				         	<li><a href="#">Core Tools</a></li>
				         	<li><a href="#">Other Tools</a></li>
				         </ul>
				       </div>
				     </div>
				   </div>
				   <!-- Tools End -->
				 </div>
				<!-- Side Navbar Section End -->

				<!-- Side Content Section Start -->
				<div class="col-xl-10 p-0">
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
						<!-- Profile Start -->
						<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250" class="rounded-circle
						mt-5 mt-md-0">

						<h1>Ada Lovelace</h1>
						<h3>Full-Stack Developer</h3>
						<div class="row mt-5">
							<div class="offset-md-2 col-md-8">
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
									quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
									consequat. 

									Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
									quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
									consequat. 
							</div>
						</div>
						<!-- Profile end -->
						<!-- Carousel Start -->
						  <div class="row d-none d-md-block my-md-5">
						  	<div class="col-xl-6 offset-xl-3">

						  		<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
						  		  <ol class="carousel-indicators">
						  		    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
						  		    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
						  		    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
						  		  </ol>
						  		  <div class="carousel-inner">
						  		    <div class="carousel-item active">
						  		    	<!-- Actual image to display -->
						  		      <img src="http://placebear.com/500/300" class="d-block w-100" alt="...">
						  		      <!-- image caption -->
						  		      <div class="carousel-caption d-none d-md-block">
						  		        <h5>First slide label</h5>
						  		        <p>Some representative placeholder content for the first slide.</p>
						  		      </div>
						  		    </div>
						  		    <div class="carousel-item">
						  		    	<!-- Actual image to display -->
						  		      <img src="https://place.dog/500/300" class="d-block w-100" alt="...">
						  		      <!-- image caption -->
						  		      <div class="carousel-caption d-none d-md-block">
						  		        <h5>Second slide label</h5>
						  		        <p>Some representative placeholder content for the second slide.</p>
						  		      </div>
						  		    </div>
						  		    <div class="carousel-item">
						  		    	<!-- Actual image to display -->
						  		      <img src="https://placekitten.com/500/300" class="d-block w-100" alt="...">
						  		      <!-- image caption -->
						  		      <div class="carousel-caption d-none d-md-block">
						  		        <h5>Third slide label</h5>
						  		        <p>Some representative placeholder content for the third slide.</p>
						  		      </div>
						  		    </div>
						  		  </div>
						  		  <!-- Carousel Control -->
						  		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
						  		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						  		    <span class="sr-only">Previous</span>
						  		  </button>
						  		  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
						  		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						  		    <span class="sr-only">Next</span>
						  		  </button>
						  		</div>
						  	</div>
						  </div>
						<!-- Carousel End -->
					</div>
					<!-- other projects Start -->
					<div class="bg-secondary text-light min-vh-100 p-5">
						<h2 class="mb-3">Other Project</h2>
						<!-- Projects Container Start-->
						<div class="d-lg-flex justify-content-center p-md-5">
							<!-- HTML Card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
							  <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top mt-3" alt="">
							  <div class="card-body">
							    <h5 class="card-title">HTML</h5>
							    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							    tempor incididunt ut labore et dolore magna aliqua. .</p>
							  </div>
							  <div class="card-body">
							    <a href="#" class="card-link">Link to project</a>
							  </div>
							</div>
							<!-- HTML Card END -->
							<!-- Bootstrap Card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mx-xl-3 mb-xl-0" style="width: 18rem;">
							  <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="card-img-top mt-3" alt="">
							  <div class="card-body">
							    <h5 class="card-title">Bootstrap</h5>
							    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							    tempor incididunt ut labore et dolore magna aliqua. .</p>
							  </div>
							  <div class="card-body">
							    <a href="#" class="card-link">Link to project</a>
							  </div>
							</div>
							<!-- Bootstrap Card END -->
							<!-- Node JS Card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mx-xl-3 mb-xl-0" style="width: 18rem;">
							  <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="mt-3">
							  <div class="card-body">
							    <h5 class="card-title">Node JS</h5>
							    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							    tempor incididunt ut labore et dolore magna aliqua. .</p>
							  </div>
							  <div class="card-body">
							    <a href="#" class="card-link">Link to project</a>
							  </div>
							</div>
							<!-- Node JS Card END -->

						</div>
						<!-- Projects Container END-->
					</div>
					<!-- other projects END -->
                     <!-- contact form start -->
					<div class="bg-dark min-vh-100 p-5">
						<h2 class="text-light">Contact Me</h2>

						<div class="row mt-5">
							<form class="col-12 offset-md-2 col-md-8 offset-xl-4 col-xl-4 bg-primary p-3 rounded">

							  <div class="form-group">
							    <label class="text-light" for="full_name">Full Name</label>
							    <input type="text" class="form-control" id="full_name" placeholder="Your Name">
							  </div>

							  <div class="form-group">
							    <label class="text-light" for="email">Email address</label>
							    <input type="email" class="form-control" id="email" placeholder="name@example.com">
							  </div>

							  <div class="form-group">
							    <label class="text-light" for="contact">Contact Number</label>
							    <input type="text" class="form-control" id="contact" placeholder="+63 9123456789">
							  </div>

							  <div class="form-group">
							    <label class="text-light" for="concern">Concern</label>
							    <select class="form-control" id="concern">
							      <option>Quatation</option>
							      <option>Appointment</option>
							      <option>Follow-Up</option>
							    </select>
							  </div>

							  <div class="form-group">
							    <label class="text-light" for="message">Message</label>
							    <textarea class="form-control" id="message" rows="7"></textarea>
							  </div>
                               <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>
							</form>
						</div>
					</div>
                     <!-- contact form end -->

                     <!-- Modal Start -->
                     <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                       <div class="modal-dialog">
                         <div class="modal-content">
                           <div class="modal-header">
                             <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                             <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                               <span aria-hidden="true">&times;</span>
                             </button>
                           </div>
                           <div class="modal-body">
                             Message Successfully Sent!
                           </div>
                           <div class="modal-footer">
                             <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                           </div>
                         </div>
                       </div>
                     </div>
                     <!-- Modal End -->
				</div>
				<!-- Side Content Section END -->
			</section>
		</main>
		<!-- Main Content Section End -->


      <!-- Bootstrap JS Links  -->
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>